body{
	color:#FFFFFF;
	scrollbar-3dlight-color:#4d473e;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#4d473e;
	scrollbar-track-color:#FFFFFF;
	scrollbar-darkshadow-color:#4d473e;
	scrollbar-face-color:#4d473e;
	scrollbar-highlight-color:#4d473e;
	scrollbar-shadow-color:#4d473e;
	background-attachment: scroll;
	background-image: url(../data_main/ma_background.gif);
	background-repeat: repeat-x;
	background-position: 0px 203px;
	background-color: #E5E5E5;
}
.bookmark {
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: fixed;
	top: 200px;
	right: 2000px;
	height: auto;
	width: auto;
}
.phone {
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4d473e;
}


td {
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #1F1B1B;
}
td.desc{
	padding-left:0px;
	padding-top:0px;
	padding-bottom:5px;
	padding-right:0px;
	font-size: 18px;
	line-height: 30px;
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #879637;
}
td.desc1{
	padding-left:0px;
	padding-top:0px;
	padding-bottom:5px;
	padding-right:5px;
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #879637;
	font-weight: bold;
	line-height: 13px;
}
td.desc2{
	padding-left:10px;
	padding-top:0px;
	padding-bottom:20px;
	padding-right:0px;
}
a{
	color:#c12529;
	text-decoration:underline;
	font-weight: bold;
}
a:hover{
	text-decoration:none;
}
.title {
	font-family: Arial, Geneva, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	letter-spacing:-1px;
}
.title_normal {
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #c12529;
	letter-spacing:-1px;
	line-height:15px;
}
.title_dark {
	font-family: Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #c12529;
	letter-spacing:-1px;
	line-height:22px;
	font-weight: bold;
}
.field-text {
	font-size: 12px;
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #4d473e;
	display: block;
	;
	clip:      rect(   );
	position: relative;
	top: -15px
}
.text {
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d473e;
	line-height:normal;
}
.text_light {
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d473e;
}
.caption {
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4d473e;
	line-height:12px;
	;
	position: relative;
	top: -15px;
	clip:   rect(   )
}
.caption_dark {
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4d473e;
	line-height:14px;
}
#wrapper {
	TEXT-ALIGN: left;
	WIDTH: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.field-border {
	border: #4d473e;
	border-style: dotted;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
.field-address {
	font-size: 12px;
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #4d473e;
	display: block;
	background-color: #F3F7EE;
	border: 1px solid #ccc;
}
.field-box {
	font-size: 12px;
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #4d473e;
	display: block;
	background-color: #F3F7EE;
	border: 1px #ccc solid;
	;
	position: relative;
	top: -15px;
	clip:   rect(   )
}
.field-send {
	font-size: 14px;
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
	background-color: #c12529;
	border: none;
}
.field-project {
	font-size: 12px;
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #4d473e;
	display: block;
	background-color: #F3F7EE;
	border: 1px #ccc solid;
	;
	clip:  rect(   )
}
.services {
	color: #FFFFFF;
	;
	background-color: #c12529;
	clip:   rect(   );
	font-size: 11px;
	height: 30px;
	border-style: none;
	text-indent: 10px;
	text-align: left
}
.title_light {
	font-family: Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c12529;
	letter-spacing:-1px;
	font-weight: normal;
	;
	line-height: -10px
}

a.menu:link {
	text-decoration:none;
	height: 30px;
	border-style: none;
	text-indent: 10;
	display:block;
	width:100%;
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
	background-color: #4d473e;
	line-height: 30px;
	text-align: left;

}
a.menu:visited {
	text-decoration:none;
	height: 30px;
	border-style: none;
	text-indent: 10;
	display:block;
	width:100%;
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
	background-color: #4d473e;
	line-height: 30px;
	text-align: left;
}
a.menu:hover {
	text-decoration:none;
	height: 30px;
	border-style: none;
	text-indent: 10;
	width:100%;
	background:#c12529
}
alter {
	color:#FFFFFF;
	scrollbar-3dlight-color:#9A9A9A;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#9A9A9A;
	scrollbar-track-color:#FFFFFF;
	scrollbar-darkshadow-color:#9A9A9A;
	scrollbar-face-color:#9A9A9A;
	scrollbar-highlight-color:#9A9A9A;
	scrollbar-shadow-color:#9A9A9A;
}
.title {
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4d473e;
}
.maintitle {
	font-family: Calibri, Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4d473e;
}
